@charset "utf-8";
/* CSS Document */

/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: "FontAwesome", sans-serif;
}

body {
  background: #fff;
  margin: 0;
  padding: 0;
  font-family: Lato, Open Sans, Century Gothic;
  /*font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-size: 14px;
  text-align: center;
  min-width: 320px;
}

.global {
  display: block;
  width: 100%;
  min-width: 320px;
  max-width: 1200px;
  margin: 0 auto;
}

/*.centra_95perCent{
	width:95%;
	margin:0 auto;
}*/

.clear {
  clear: both;
}

.colorRed2 {
  color: #e12e31;
  font-weight: 600;
  font-size: 0.9em;
}

.txt_color_pink {
  color: #c10961;
}

.txtAlgL {
  text-align: left;
}

#carrusel_principal {
  max-width: 1280px;
  margin: 0 15px;
  margin-bottom: 20px; /* CARMEN */
  margin-top: -30px; /* 25 SEPT */
  padding: 0px !important;
}

.cont_promos {
  margin-top: 40px;
}

/*******************/

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}

.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.6665%;
}
.col-10 {
  width: 83.3332%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.6665%;
}
.col-7 {
  width: 58.3332%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.6665%;
}
.col-4 {
  width: 33.3332%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.6665%;
}
.col-1 {
  width: 8.3332%;
}
/*******************/

.cuadro_txt_gris {
  width: 100%;
  padding: 3px 0px;
  background-color: #ececec;
  margin-top: 25px;
  margin-bottom: 10px;
}

.submen_tit {
  text-align: center;
  color: #656565;
  /*color: #909090;*/ /* gris puro */
  font-weight: 400;
  font-size: 17px;
}

.suscrib_intro_cont {
  width: 100%;
  margin: 7px auto 12px;
}

.politica {
  display: block;
  width: 85%;
  margin: auto;
  font-size: 1.1em;
  color: #909090;
  margin-top: 10px;
}

.privaChk {
  text-align: right;
}

.sty20 {
  font-weight: bold;
  color: #414041;
  font-size: 18px;
  text-align: left;
}

.sty20b {
  font-weight: bold;
  color: #414041;
  font-size: 17px;
}

.sty21 {
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 0px;
  color: #414041;
  text-align: left;
}

.sty22osk {
  display: block;
  font-weight: normal;
  font-size: 13px;
  text-align: justify;
  color: #414041;
}

.marTopEnt {
  padding-top: 12px;
  margin-top: 16px;
}

.cont_lider_vent {
  display: block;

  margin: 0 auto;
}

.nuestrasV {
  border: silver 6px solid;
  border-image-source: url(../img/home/img_caja_ventajas2.png);
  border-image-slice: 6;
  /*border-image-repeat: space;*/
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 5px !important;
  padding-left: 5px !important;
  color: #414041;
}

.pre_txt1 {
  font-weight: bold;
}

.pre_txt2 {
  color: #909090;
}

.carousel-indicators {
  position: absolute;
  bottom: -40px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 10px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: #989898;
  border: 0px solid #fff;
  border-radius: 10px;
  margin-bottom: 0;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 10px;
  background-color: #c10b60;
  margin-bottom: 0;
}

/********/

.eliminaPadd {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

/**** fin comun ****/

@media only screen and (min-width: 320px) {
  .bloque_1 {
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 15px auto;
    float: none !important;
  }

  .bloque_1b {
    display: block;
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 15px auto;
    float: none !important;
  }

  .bloque_1c {
    display: block;
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 15px auto;
    float: none !important;
  }

  .bloque_2 {
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .bloque_3 {
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .bloque_4 {
    width: 100% !important;
    max-width: 455px;
    min-width: 289.75px;
    float: left;
    margin: 25px auto;
    float: none !important;
    margin-bottom: 20px;
  }

  .bloque_5 {
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  /*******************/
  /* 320 -> */
  .sexo_cont {
    width: 100%;
    float: none;
    display: block;
    height: 30px;
    margin: 12px auto;
    padding: 0px 0px !important;
  }

  .sexo {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
    font-weight: lighter;
  }

  .mujer {
    width: 40%;
    float: left;
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  .hombre {
    width: 40%;
    float: right;
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  .floatL {
    float: left;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 14% !important;
    padding-right: 14% !important;
    cursor: pointer;
  }

  .floatR {
    float: right;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 13% !important;
    padding-right: 13% !important;
    cursor: pointer;
  }

  /******************/
  .politica {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 12px;
    color: #909090;
    margin-top: 10px;
    margin-bottom: 16px;
  }

  /******************/

  .premios_cont1 {
    display: block;
    width: 100%;
    float: left;
    margin: 10px auto;
    vertical-align: middle;
  }

  .premios_cont2 {
    display: none !important;
  }
}

@media only screen and (min-width: 480px) {
  .bloque_1 {
    width: 50% !important;
    min-width: 231px;
    float: left !important;
    margin: 0 auto;
  }

  .bloque_1b {
    display: none;
  }

  .bloque_1c {
    display: block;
    width: 100% !important;
    max-width: 455px;
    min-width: 304px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .bloque_2 {
    width: 100% !important;
    max-width: 853px;
    min-width: 450px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .bloque_3 {
    width: 100% !important;
    max-width: 853px;
    min-width: 450px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .bloque_4 {
    width: 100% !important;
    max-width: 853px;
    min-width: 450px;
    float: left;
    margin: 0 auto;
    float: none !important;
    margin-bottom: 20px;
  }

  .bloque_5 {
    width: 100% !important;
    max-width: 767px;
    min-width: 450px;
    float: left;
    margin: 0 auto;
    float: none !important;
  }

  .floatL {
    float: left;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 11% !important;
    padding-right: 11% !important;
    cursor: pointer;
  }

  .floatR {
    float: right;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 8% !important;
    padding-right: 8% !important;
    cursor: pointer;
  }

  /*********** newsletter *************/

  .newsletter {
    width: 100%;
    margin: 25px auto 10px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  .suscrib_txt_cont {
    width: 100%;
    float: left;
    margin: 10px auto;
    height: auto;
  }
  .suscrib_txt {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }

  .suscrib_intro_cont {
    width: 100%;
    margin: 15px auto;
  }
  .suscrib_intro {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }
  #suscripcion {
    display: block;
    width: 100%;
    height: 20px;
    border: none;
    border-color: #f0f0f0;
    background-color: #f0f0f0;
    text-align: center;
  }

  /*******************/
  /* 480 -> */
  .sexo_cont {
    width: 100%;
    float: none;
    display: block;
    height: 30px;
    margin: 10px auto;
    padding: 0px 0px !important;
  }
  .sexo {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
    font-weight: lighter;
  }
  .mujer {
    width: 40%;
    float: left;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  .hombre {
    width: 40%;
    float: right;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  /******************/

  .politica_cont {
    width: 100%;
    float: left;
    margin: auto;
  }

  .politica {
    width: 100%;
    margin: 6px auto 15px;
    display: block;
    font-size: 1.1em;
    color: #909090;
  }

  .label_check {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
  }

  #check_aceptar {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -2px;
    *overflow: hidden;
  }

  /*************   blog  *************/

  .blog {
    width: 100%;
    margin: 25px auto 10px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  .logoBlog_cont {
    width: 100%;
    float: left;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
  }

  .blog_txt_cont {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }
  .blog_txt1 {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #c8c8c8; /* gris claro Street */
  }

  .blog_txt2 {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.2em;
    color: #909090; /* gris puro */
    padding-top: 3%;
    padding-bottom: 1%;
  }

  /*********  premios  *******/

  .premios {
    width: 100%;
    margin: 25px auto 20px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  .premios .submen_tit {
    color: #e12e31;
    font-weight: 600;
    font-size: 1.6em;
    padding-top: 5px;
  }

  .premios_txt2 {
    display: block;
    max-height: 72px;
    float: left;
    width: 100%;
    font-size: 1.1em;
    padding-top: 6px;
    margin-bottom: 20px;
    color: #484848;
  }

  /************** > 480 ***************/

  .premios_cont1 {
    display: block;
    width: 100%;
    float: left;
    margin: 10px auto;
    vertical-align: middle;
  }

  .premios_cont2 {
    display: none !important;
  }

  /***** cuadro NUESTRAS VENTAJAS *****/

  .ventajas {
    font-size: 1.3em;
    font-weight: 600;
    padding-top: 15px;
    padding-bottom: 4px;
  }

  .entrega {
    max-height: 50px;
  }

  .entregaIco {
    float: left;
    width: 22%;
  }

  .entregaTxt {
    float: left;
    width: 78%;
    line-height: 4em;
    text-align: left;
  }

  .devolucion {
    max-height: 50px;
  }

  .devolucionIco {
    float: left;
    width: 22%;
  }

  .devolucionTxt {
    float: left;
    width: 78%;
    line-height: 1.3em;
    text-align: left;
  }

  .pagoSeg {
    max-height: 50px;
  }

  .pagoSegIco {
    width: 22%;
    float: left;
  }

  .pagoSegTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .atencionIco {
    width: 22%;
    float: left;
  }

  .atencionTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
  }

  /***** 23 sept *****/
  .nv1 {
    width: 41%;
    float: left;
  }

  .nv2 {
    width: 59%;
    float: left;
  }

  .nv3 {
    width: 48%;
    float: left;
  }

  .nv4 {
    width: 52%;
    float: left;
  }

  /***** FIN cuadro NUESTRAS VENTAJAS *****/

  .separador {
    width: 90%;
    height: 33px;
    margin: 10px auto 15px;
  }
}
/*********** FIN @media only screen and (min-width: 480px) ************/

@media only screen and (min-width: 768px) {
  .bloque_1 {
    width: 33.332% !important;
    max-width: 313.8px;
    /*min-width:243.2px;*/
    min-width: 237.8px;

    float: left !important;
    margin: 0 auto;
  }

  .bloque_1b {
    display: block;
    width: 33.332% !important;
    max-width: 313.8px;
    /*min-width:243.2px;*/
    min-width: 237.8px;

    float: left !important;
    margin: 0 auto;
  }

  .bloque_1c {
    width: 33.332% !important;
    max-width: 313.8px;
    /*min-width:243.2px;*/
    min-width: 237.8px;

    float: left !important;
    margin: 0 auto;
  }

  .bloque_2 {
    width: 33.332% !important;
    max-width: 313.8px;
    min-width: 237.8px;
    float: left !important;
    margin: 0 auto;
  }

  .bloque_3 {
    width: 33.332% !important;
    max-width: 313.8px;
    min-width: 237.8px;
    float: left !important;
    margin: 0 auto;
  }

  .bloque_4 {
    width: 66.665% !important;
    max-width: 627.6.8px;
    min-width: 475.6px;
    float: left !important;
    margin: 0 auto;
  }

  .bloque_5 {
    width: 33.332% !important;
    max-width: 313.8px;
    min-width: 237.8px;
    float: left !important;
    margin: 0 auto;
  }

  .floatL {
    float: left;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 12% !important;
    padding-right: 12% !important;
  }

  .floatR {
    float: right;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-right: 0px;
    padding-left: 9% !important;
    padding-right: 9% !important;
  }

  /***********************************/
  .promo1 {
    width: 100%;
    float: left;
  }
  /***********************************/

  .newsletter {
    width: 100%;
    min-width: 228px;
    max-width: 301px;
    float: left;
    margin-top: 21px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  /***********************************/

  .suscrib_txt_cont {
    width: 100%;
    float: left;
    margin: 10px auto;
    height: auto;
  }
  .suscrib_txt {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }
  /***********************************/

  .suscrib_intro_cont {
    width: 100%;
    float: left;
    margin: 0 auto;
  }
  .suscrib_intro {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }
  #suscripcion {
    display: block;
    width: 100%;
    height: 20px;
    border: none;
    border-color: #f0f0f0;
    background-color: #f0f0f0;
    text-align: center;
  }
  /***********************************/
  /* 768 -> */
  .sexo_cont {
    width: 100%;
    float: none;
    display: block;
    height: 30px;
    margin: 10px 0px;
  }

  .sexo {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
    font-weight: lighter;
  }
  .mujer {
    width: 40%;
    float: left;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  .hombre {
    width: 40%;
    float: right;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }
  /***********************************/

  .politica_cont {
    width: 100%;
    float: left;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
  }
  /* >768px */
  .politica {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 12px;
    color: #909090;
  }

  .label_check {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
  }
  #check_aceptar {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -2px;
    *overflow: hidden;
  }

  /***********************************/

  .col_cen img {
    float: left;
    max-width: 100%;
    height: auto;
    width: auto/9;
  }
  .promo2 {
    width: 100%;
    float: left;
  }

  .blog {
    width: 100%;
    float: left;
    margin-top: 21px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  .logoBlog_cont {
    width: 100%;
    float: left;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
  }

  .blog_txt_cont {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }
  .blog_txt1 {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #c8c8c8; /* gris claro Street */
  }

  .blog_txt2 {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.2em;
    color: #909090; /* gris puro */
    padding-top: 3%;
  }

  /*********************/

  .promo3 {
    height: 80%;
    width: 100%;
    float: right;
  }

  .premios {
    width: 100%;
    float: left;
    margin-top: 21px;
    padding: 3px 0px;
    background-color: #ececec;
  }

  .premios .submen_tit {
    color: #e12e31;
    font-weight: 600px;
  }

  /************** > 768 ***************/

  .premios_cont1 {
    display: none !important;
  }

  .premios_cont2 {
    display: block !important;
    width: 100%;
    float: left;
    margin: 0px auto;
    vertical-align: middle;
  }

  .premios_img {
    display: block;
    width: 40%;
    margin: auto;
    float: left;
    height: 100%;
  }

  .premios_img img {
    display: block;
    margin: auto;
    padding-top: 4px;
    padding-bottom: 3%;
    float: left;
  }
  /***********************************/

  premios_txt_cont {
    display: block;
    width: 60%;
    margin: auto;
    float: left;
    background-color: #1ba55b;
  }

  .premios_txt1 {
    display: block;
    max-height: 72px;
    float: left;
    width: 60%;
    font-size: 1.1em;
    padding-top: 4px;
    color: #484848;
  }

  .premios_txt2 {
    display: block;
    max-height: 72px;
    float: left;
    width: 60%;
    font-size: 1.1em;
    bottom: 0px;
    padding-top: 6px;
    color: #484848;
  }

  /************** FIN BLOQUE 1 ************/
  /****************************************/

  /***************************************/
  /************ BLOQUE 2 *****************/

  .ventajas {
    font-size: 1.3em;
    font-weight: 600;
    padding-top: 15px;
    padding-bottom: 4px;
  }

  .entrega {
    max-height: 50px;
  }

  .entregaIco {
    float: left;
    width: 22%;
  }

  .entregaTxt {
    float: left;
    width: 78%;
    line-height: 4em;
    text-align: left;
  }

  .devolucion {
    max-height: 50px;
  }

  .devolucionIco {
    float: left;
    width: 22%;
  }

  .devolucionTxt {
    float: left;
    width: 78%;
    line-height: 1.3em;
    text-align: left;
  }

  .pagoSeg {
    max-height: 50px;
  }

  .pagoSegIco {
    width: 22%;
    float: left;
  }

  .pagoSegTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .atencionIco {
    width: 22%;
    float: left;
  }

  .atencionTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
  }

  /***** 23 sept *****/
  .nv1 {
    width: 100%;
    float: left;
  }

  .nv2 {
    width: 100%;
    float: left;
  }

  .nv3 {
    width: 100%;
    float: left;
  }

  .nv4 {
    width: 100%;
    float: left;
  }

  /***** FIN cuadro NUESTRAS VENTAJAS *****/

  /************** FIN BLOQUE 2 ************/
  /****************************************/
  .separador {
    width: 90%;
    height: 33px;
    margin: 50px auto 45px;
  }
}
/* fin @media screen and (min-width: 768px) */

@media only screen and (min-width: 992px) {
  .bloque_1 {
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .bloque_1b {
    display: block;
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .bloque_1c {
    display: block;
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .bloque_2 {
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .bloque_3 {
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .bloque_4 {
    width: 100%;
    /*max-width: 380px;
	min-width:308.6px;*/
    float: left;
    margin: 0 auto;
  }

  .bloque_5 {
    width: 100%;
    max-width: 427px;
    min-width: 308.6px;
    float: left;
    margin: 0 auto;
  }

  .floatL {
    float: left;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-left: 0px;
    padding-left: 15% !important;
    padding-right: 15% !important;
  }

  .floatR {
    float: right;
    background-color: #5b5b5b !important;
    border-color: #565656 !important;
    margin-right: 0px;
    padding-left: 13% !important;
    padding-right: 13% !important;
  }

  /***********************************/

  .promo1 {
    width: 100%;
    float: left;
  }
  /***********************************/

  .newsletter {
    width: 100%;
    float: left;
    margin-top: 25px;
    padding: 3px 0px;
    background-color: #ececec;
  }
  /***********************************/

  .suscrib_txt_cont {
    width: 100%;
    float: left;
    margin: 10px auto;
    height: auto;
  }
  .suscrib_txt {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }
  /***********************************/

  .suscrib_intro_cont {
    width: 100%;
    float: left;
    margin: 0 auto;
  }
  .suscrib_intro {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }
  #suscripcion {
    display: block;
    width: 100%;
    height: 20px;
    border: none;
    border-color: #f0f0f0;
    background-color: #f0f0f0;
    text-align: center;
  }
  /***********************************/
  /* 992 -> */
  .sexo_cont {
    width: 100%;
    float: none !important;
    float: left;
    /*margin-top:10px;
		  margin-bottom:10px;
		  margin-left:0px;
		  margin-right:5px;*/
    margin: 10px 0px;
  }

  .sexo {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
    font-weight: lighter;
  }

  .mujer {
    width: 40%;
    float: left;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }

  .hombre {
    width: 40%;
    float: right;
    /*padding: 3px auto;*/
    font-size: 1em;
    color: #fff;
    background-color: #5b5b5b;
    border-radius: 4px;
  }
  /***********************************/

  .politica_cont {
    width: 100%;
    float: left;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
  }

  .politica {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.1em;
    color: #909090;
  }

  .label_check {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
  }
  #check_aceptar {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -2px;
    *overflow: hidden;
  }

  /***********************/

  .promo2 {
    width: 100%;
    float: left;
  }

  .blog {
    width: 100%;
    margin-top: 21px;
    background-color: #ececec;
    float: left;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 3px;
  }

  .blog .submen_tit {
    font-weight: 600;
    font-size: 1.2em;
    margin: 0 auto;
  }

  .logoBlog_cont {
    width: 100%;
    float: left;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
  }

  .blog_txt_cont {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }
  .blog_txt1 {
    display: block;
    width: 100%;
    margin: auto;
    font-size: 1.2em;
    color: #c8c8c8; /* gris claro Street */
  }

  .blog_txt2 {
    display: block;
    width: 85%;
    margin: auto;
    font-size: 1.2em;
    color: #909090; /* gris puro */
    padding-top: 5px;
  }

  /*************/

  .promo3 {
    height: 80%;
    width: 100%;
    float: right;
  }

  .premios {
    width: 100%;
    margin-top: 21px;
    background-color: #ececec;
    float: left;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 3px;
  }

  .premios .submen_tit {
    color: #e12e31;
    font-weight: 600;
    font-size: 1.2em;
    margin: 0 auto;
  }
  /***********************************/

  .premios_cont {
    width: 100%;
    float: left;
    margin: 10px auto;
    vertical-align: middle;
    height: 100%;
    /*overflow:hidden;*/
  }
  .premios_img {
    display: block;
    width: 40%;
    margin: auto;
    float: left;
    height: 100%;
  }

  .premios_img img {
    display: block;
    margin: auto;
    padding-top: 4px;
    padding-bottom: 3%;
    float: left;
  }
  /***********************************/

  premios_txt_cont {
    display: block;
    width: 60%;
    margin: auto;
    float: left;
    background-color: #1ba55b;
  }

  .premios_txt1 {
    display: block;
    max-height: 72px;
    float: left;
    width: 60%;
    font-size: 1.1em;
    padding-top: 4px;
    color: #484848;
  }

  .premios_txt2 {
    display: block;
    max-height: 72px;
    float: left;
    width: 60%;
    font-size: 1.1em;
    bottom: 0px;
    padding-top: 6px;
    color: #484848;
  }

  /***** cuadro NUESTRAS VENTAJAS *****/

  .ventajas {
    font-size: 1.3em;
    font-weight: 600;
    padding-bottom: 4px;
    text-align: left;
  }

  .entrega {
    max-height: 50px;
  }

  .entregaIco {
    float: left;
    width: 22%;
  }

  .entregaTxt {
    float: left;
    width: 78%;
    line-height: 4em;
    text-align: left;
  }

  .devolucion {
    max-height: 50px;
  }

  .devolucionIco {
    float: left;
    width: 22%;
  }

  .devolucionTxt {
    float: left;
    width: 78%;
    line-height: 1.3em;
    text-align: left;
  }

  .pagoSeg {
    max-height: 50px;
  }

  .pagoSegIco {
    width: 22%;
    float: left;
  }

  .pagoSegTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .atencionIco {
    width: 22%;
    float: left;
  }

  .atencionTxt {
    float: left;
    width: 78%;
    text-align: left;
    line-height: 1.3em;
    padding-top: 10px;
  }

  /***** FIN cuadro NUESTRAS VENTAJAS *****/
}
/* fin @media only screen and (min-width: 992px) */

@media only screen and (max-width: 962px) {
  /***** espacio superior del carrusel en movil *******/
  .cont_slider {
    padding-top: 58px;
  }

  #carrusel_principal {
    max-width: 1280px;
    margin: 0 15px;
    margin-bottom: 20px;
    margin-top: 15px;
    padding: 0px !important;
  }
}

@media only screen and (min-width: 963px) {
  /***** espacio superior del carrusel en desktop *******/
  .cont_slider {
    padding-top: 0px;
  }
  #carrusel_principal {
    max-width: 1280px;
    margin: 0 0;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0px !important;
  }
}

@media only screen and (min-width: 963px) {
  .navbar {
    margin-bottom: 0;
    min-height: 40px;
  }
}
@media only screen and (min-width: 1004px) {
  .altLin_EntregaTxt {
    line-height: 3.1em;
  }
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0.5;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {
  background: #74c390;
}
.item:nth-child(2) {
  background: #51bce8;
}
.item:nth-child(3) {
  background: #e46653;
}

#divnews {
  height: 225px;
}
